# eclipse
bin
*.launch
.settings
.metadata
.classpath
.project
.DS_Store

# idea
out
*.ipr
*.iws
*.iml
.idea

# gradle
build
.gradle

# other
eclipse
run
runserver

gradle\.properties
classes
cutter-cache